[<text>
<title>investor sues first northern savings &lt;fngb.o&gt;</title>
<dateline>    minneapolis, oct 19 - </dateline>investor donald knutson said he filed
a suit against first northern savings and loan association of
green bay, stating his request of management for access to
first northern's stockholder lists had been denied.
     knutson owns about 9.9 pct of first northern's outstanding
stock. he said in his complaint he intends to use the list to
cause a special meeting of first northern's shareholders to be
convened to discuss his concerns over the lack of liquidity in
the trading market for the stock of first northern and methods
of increasing the value of the shares.
 reuter
</text>]